# RemoveLayerZeroPeersRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**vaultAccountId** | **string** | The id of the vault account that will be used to inititate transactions ot set peers | [default to undefined]|
|**sourceAdapterTokenLinkId** | **string** | &#x60;token_link&#x60; ID of the source adapter contract | [default to undefined]|
|**destinationAdapterTokenLinkIds** | **Array&lt;string&gt;** | Array of &#x60;token_link&#x60; IDs for destination adapter contracts | [default to undefined]|
|**bidirectional** | **boolean** | If true, also sets peers from destination(s) back to source | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
